.term-description {
	max-height: 500px;
	overflow: hidden;
	position: relative;
	transition: max-height 0.5s ease;
}

.term-description.is-collapsed::after {
	background: linear-gradient(180deg, #ffffff34, #ffffffe0 20%, #fff 53%);
	bottom: 0;
	content: "";
	height: 30px;
	left: 0;
	pointer-events: none;
	position: absolute;
	width: 100%;
}

.term-description.is-expanded {
	max-height: none;
}

.read-more-toggle-btn {
	background-color: #ff6600;
	border: 0;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: block;
	font-weight: 700;
	margin: 15px auto;
	text-transform: uppercase;
}

.read-more-toggle-btn:hover {
	background-color: #e65c00;
}
